search cancel

"No packages found that need update" が Linux エージェントインストール時に出力される

book

Article ID: 238814

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

RedHat Enterprise Linux 6.7 に SEP 14.3 RU3 Linux エージェントをインストールしようとすると、エージェントのインストールが "No packages found that need update" という出力で終了する。

[[email protected] Downloads]# ./LinuxInstaller 
Running ./installagent.sh (PWD /root/Downloads/inst73erCk; version 2.2.4.46)
Configuring Repo file /etc/yum.repos.d/sdcss.repo for Symantec Agent for Linux (SEPM) ..
Refreshing repo cache and testing connection..

No packages found that need update

インストール中に作成される instXXXX フォルダ (ただしインストール完了後に削除される) 内の sdcss_install.log には次のエラーが出力される。

04/04/22 14:01:04: Repo communication status = 0
https://linux-repo.us.securitycloud.symantec.com/sep_linux/14.3RU2/rhel6/x86_64/repodata/repomd.xml: [Errno 14] problem making ssl connection
Trying other mirror.
Error: No matching Packages to list
Error: No matching Packages to list
04/04/22 14:01:19: No available package version found for sdcss-scripts
04/04/22 14:01:19: No script package found that needs update

Cause

https://linux-repo.us.securitycloud.symantec.com への接続には TLS 1.2 が必要なため。

Environment

RedHat Enterprise Linux 6.7

Resolution

以下のコマンドを実行して nss と curl を最新のものに更新してください。

yum install nss curl

Additional Information

[英語文書] "No packages found that need update" output when install Linux agent